Subject: Re: Chat Quality
From: Rosette Modiri <[email-masked]>
To: saurabh <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Wed, 8 Jul 2020 02:38:05 -0700 (MST)

Hi Sir, 

I hope you're getting well. 

Obeido is always doing good on chats since we started in terms of quality and productivity and I'm so surprised the way he handled these chats. 

I will review these with him and share a feedback as well. I will also ensure that this doesn't happen again. 

Apologies. 

Regards, 
Rosette 

From: "saurabh" <[email-masked]> 
To: "Mohammed Obiedo" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 8 July, 2020 14:28:44 
Subject: Chat Quality 

Hi Guys, 

I just read a couple of Chats from Obeidu, and it doesn't seem like he is representing a professional organisation, but a Government railway enquiry clerk of a third world country. 

Please see the screenshot below. There is no politeness, no empathy, no regards to brand experience. Is this how we talk in a professional customer service set-up? 

I cannot see another chat like this, and I seriously mean it. This is beyond Horrible 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203